function [ delta ] = chyba( Original, Aproximace, h )
%chyba vraci kvadratickou chybu v procentech vztazenou 
%k vektoru Original
%Original - vektor hodnot puvodni funkce
%Aproximace - vektor hodnot aproximace
%h - deleni casove osy
if length(Original) == length(Aproximace)
    Q=Original-Aproximace;
    Q=Q.*Q;
    delta=trapz(Q)*h;
    M=trapz(Original.^2)*h;
    delta=delta*100/M; 
end

